## buteo-sync-plugins-social 0.4.28

=== debian/changelog ===
buteo-sync-plugins-social (0.4.28-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 1001_typo-fix.patch. Applied upstream.
  * debian/copyright:
    + Update attributions for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 03 Feb 2025 12:15:45 +0100

buteo-sync-plugins-social (0.4.27-2) unstable; urgency=medium

  * debian/:
    + Rename bin:pkg buteo-sync-plugin-google to buteo-syncfw-plugin-google.
  * debian/control:
    + Add B:/R: for buteo-sync-plugin-google.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 28 Jan 2025 04:20:10 +0100

buteo-sync-plugins-social (0.4.27-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1090790).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 19 Dec 2024 10:25:30 +0100
