=== debian/control ===
Source: buteo-sync-plugins-social
Section: libs
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13),
               pkgconf,
               libaccounts-qt5-dev,
               libbuteosyncfw5-dev (>= 0.8.5),
               libsignon-qt5-dev,
               qtbase5-dev,
               libkf5calendarcore-dev,
               libsocialcache-dev,
               qtcontacts5-plugin-sqlite-dev,
               qtpim5-dev,
               libmkcal-qt5-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/sailfishos/buteo-sync-plugins-social/
Vcs-Git: https://salsa.debian.org/ubports-team/buteo-sync-plugins-social.git
Vcs-Browser: https://salsa.debian.org/ubports-team/buteo-sync-plugins-social/

Package: buteo-syncfw-plugin-google
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libsyncpluginscommon1 (= ${binary:Version}),
         buteo-syncfw,
Breaks: buteo-sync-plugin-google,
Replaces: buteo-sync-plugin-google,
Description: Buteo contact and calendar sync plugin for Google
 The Buteo Synchronization Framework relies on plugins in order to synchronize
 with a variety of data sources.
 .
 This package provides a Buteo sync plugin for addressbook and calendar
 data, interfacing with Google.

Package: libsyncpluginscommon1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Common library for plugins syncing to social network accounts
 The Buteo Synchronization Framework relies on plugins in order to synchronize
 with a variety of data sources.
 .
 This package provides the libsyncpluginscommon shared library containing code
 that's common to all social network account syncing plugins.
