## buteo-sync-plugins-social 0.4.29

=== debian/changelog ===
buteo-sync-plugins-social (0.4.29-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Aug 2025 12:17:00 +0200
