=== debian/watch ===
version=4
https://github.com/sailfishos/buteo-sync-plugins-social/tags .*/(\d.*)@ARCHIVE_EXT@
